Subject: Re: CCL:Autodock

From: amor san juan <[email-masked]>
Date: Wed, 27 Nov 2002 15:22:01 -0800 (PST)

Liu,

Based on the manual (appendix 3:AutoDock file
formats), "auto" means Autogrid will center grid maps
on center of mass of molecule.

Finesse,
Amor San Juan, MSc candidate
University of the Philippines-Diliman
PHILIPPINES
--- Liu zhiguo <[email-masked]> wrote:
> Dear CCLers,
>   I have a question about "grid center" in the grid
> parameter file.There are two choices for this
> parameter:"xyz-coordinate" or "auto".According to
> what I know,xyz-coordinate is determined by the
> ligand position.Howeve,I don't know what "auto"
> means exactly.There is no help about this in
> autodock manual.Could anybody tell me what it
> means?Any help is appreciated!
> 
> Best Regards!
> _______________________________________
> 
> Liu zhi-guo,Ph.D candidate,
> Shanghai Institute of Materia Medica`
> Phone:021-64311833-615
> Email:[email-masked]
> _______________________________________
> 
> 
> 
> 
> -= This is automatically added to each message by
> mailing script =-
> [email-masked] -- To Everybody  |
> [email-masked] -- To Admins
> Ftp: ftp.ccl.net  |  WWW:
> http://www.ccl.net/chemistry/   | Jan: [email-masked]
> 
> 
> 
> 
> 

__________________________________________________
Do you Yahoo!?
Yahoo! Mail Plus - Powerful. Affordable. Sign up now.
http://mailplus.yahoo.com